body {
	background-color:#503F2C;
	margin:0px;
	padding:0px;
}

body, p, td, input, textarea, h1, h2 ,h3 {
	font-family:arial, "Times New Roman", Times, serif;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	line-height:24px;
}


h1 {
	position:relative;
	font-size: 20px;
	color:#dc8233;
	font-weight:normal;
	text-transform:uppercase;

}

h2 {

	position:relative;
	z-index:99;
	font-size:20px;
	padding-top:10px;
	padding-bottom:0px;
	margin:0px;
	color:#3c405f;
	font-weight:normaL;
}


p{
	padding-top:8px;
	padding-bottom:8px;
	margin:0px;
	text-align:left;
}

a img {
border:none;
}

td{
font-size:12px;

}
.bold {
color:#dc8233;
font-size:14px;
text-transform:uppercase;
font-weight:bold;
}

.error {
color:#FF0000;
font-weight:bold;
}

input.error, select.error, textarea.error {
	border: 2px solid red;
	background-color: #FFFFD5;
	color: red;
	font-weight:normal;
}
input.error.radio {
	border: none;
	background-color: inherit;
	font-weight:normal;
}

label.error {
color:red;
font-weight:normal;
margin-left:5px;
}

.disclaimer {
font-size:12px;

}
input.textSmall, select.textSmall{
font-size:10px;
padding:1px;
line-height:12px;
}

.textSmall {font-size:10px;
padding:1px;
line-height:12px;
}

td.bold {
font-size:12px;
}
/* ===================== Divs ======================== */

#Container {
	position:absolute;
	width:900px;
	top:50%;
	left:50%;
	padding:0;
	margin:0;

}
#Inner {
	position:relative;
	padding:0px;
	margin:-250px auto 0px -454px;
	width:900px;
	height:508px;
	background-color:#FFFFFF;
}

#RowBanner{
	position:relative;
	height:118px;
	text-align:right;
	background-color:#FFFFFF;
}


#Logo{
	position:absolute;
	top:20px;
	left:415px;
	z-index:0;
	width:380px;
}

#PhoneTopRight{
	position:absolute;
	bottom:1px;
	right:0px;
	z-index:60;
}

#Slogan{
	position:absolute;
	top:80px;
	right:0px;
	width:300px;
}

#BodyContent {
	position:relative;
	padding:200px 25px 20px 420px;

}



#MainImage {
position:absolute;
top:0px;
left:0px;
width:422px;
z-index:50;
}

#Map {
position:absolute;
top:0px;
left:0px;
width:410px;
z-index:100;
background-color:#FFFFFF;
}

#Footer {
	position:relative;
	line-height:80px;
	color:#FFFFFF;
	height:30px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	background-color:#303e43;
	text-align:center;
	font-size:20px;
	font-style:italic;
	height:80px;
}



#Menu{
	position:absolute;
	line-height:14px;
	background-color:#c06515;
	color:#FFFFFF;
	top:150px;
	right:0px;
	width:505px;
	text-align:right;
	

}
		
#Menu a {
	text-align:center;
	display:block;
	white-space:nowrap;
	font-size:12px;
	padding:5px 57px 5px 58px;
	height:20px;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	line-height:20px;
}
#Menu ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}

#Menu li {
	float:left;
	position:relative;
    min-height:1px; 	/* Sophie Dennis contribution for IE7 */
    vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
	margin:0px 1px 0 0;
	background-color:#e17f29;
}
#Menu a:hover {
	background-color:#503F2C;
}

#competition {
position:absolute;
top:-75px;
right:-75px;
}

#Telephone{
position:absolute;
top:-40px;
left:0px;
font-size:18px;
color:#FFFFFF;
text-align:right;

}
#Telephone h2{
font-size:20px;
color:#FFFFFF;
}

/************ form errors *****************/

input.error, select.error, textarea.error {
	border: 2px solid red;
	background-color: #FFFFD5;
	color: red;
}
input.error.radio {
	border: none;
	background-color: inherit;

}
label.error {
color:red;
font-size:italic;
font-weight:normal;
margin-left:5px;
}
div.error {
margin:10px 0px 10px 0px;
}
div.error span {
color:red;
}